Introducing Samsung PC Studio II 2.0 PIMS & File Manager

Apresentação de Samsung PC Studio II 2.0 PIMS & File Manager

  • Descrição geral do Samsung PC Studio II 2.0 PIMS & File Manager

  • Começar a utilizar o Samsung PC Studio II 2.0 PIMS & File Manager

  • Utilizar os menus e a barra de ferramentas

  • Gerir a lista telefónica

  • Gerir as mensagens SMS

  • Gerir o plano

  • Gerir os registos de chamada

  • Utilizar as ferramentas do Samsung PC Studio II 2.0 PIMS & File Manager
© 2004 Samsung Electronics Co., Ltd. All rights reserved.


Descrição geral do Samsung PC Studio II 2.0 PIMS & File Manager

O Samsung PC Studio II 2.0 PIMS & File Manager é um utilitário que permite configurar uma ligação (por cabo ou infravermelhos) entre um telefone e um PC, e controlar todas as informações memorizadas no telefone, tais como números de telefone, mensagens SMS, uma agenda, registos de chamada e melodias de toque.

  • Descobrir as funções do Samsung PC Studio II 2.0 PIMS & File Manager

  • Iniciar o Samsung PC Studio II 2.0 PIMS & File Manager

  • Configurar o Samsung PC Studio II 2.0 PIMS & File Manager

  • Parar o Samsung PC Studio II 2.0 PIMS & File Manager


Easy-to-use graphic interface

Descobrir as funções do Samsung PC Studio II 2.0 PIMS & File Manager

Interface gráfica de fácil utilização

  1. O Samsung PC Studio II 2.0 PIMS & File Manager pode ser instalados em sistemas com Windows 98, Windows Me, Windows2000 ou Windows XP.

  2. Utilize os menus emergentes e a função arrastar e largar para copiar, mover e eliminar dados mais rapidamente.

  3. Aceda directamente às opções mais utilizadas, através da barra de ferramentas.

Função arrastar e largar

Utilize a função arrastar e largar tal como no Explorador do Windows.

Mensagens predefinidas

Para evitar ter de escrever mensagens utilizadas com frequência sempre que pretender enviá-las, pode gravá-las previamente e enviá-las automaticamente sempre que for necessário.

Ligar ao Outlook Express

  1. Pode enviar uma mensagem de e-mail para um endereço de e-mail memorizado na lista telefónica.

  2. Pode enviar uma mensagem SMS por e-mail.

  3. Pode trocar dados entre a lista telefónica do Samsung PC Studio II 2.0 PIMS & File Manager e o livro de endereços do Windows.

File Manager

Transfere ficheiros do seu telefone para o computador e vice-versa. Consoante o modelo do telefone, o recurso de transferir imagens pode năo estar disponível.

Internet Access

O Internet Accessé uma aplicaçăo utilizada para ligar o PC (computador pessoal) ŕ internet através de um telefone GPRS/UMTS.
Com o Internet Access , o utilizador pode efectuar pesquisas na internet.

Image Editor

O Image Editor permite-lhe editar imagens e adicionar efeitos especiais mais facilmente, de maneira que possa criar papéis de parede personalizados para o seu telefone.

Live Update

O utilizador pode actualizar automaticamente o Samsung PC Studio II 2.0 PIMS & File Manager através da internet.


Iniciar o Samsung PC Studio II 2.0 PIMS & File Manager

Para iniciar o Samsung PC Studio II 2.0 PIMS & File Manager, proceda do seguinte modo

1. Seleccione [Iniciar]-[Programas]-[Samsung PC Studio II 2.0]-[PIMS & File Manager]-[PIMS & File Manager]. na barra de tarefas do Windows.

Nota: Quando o Samsung PC Studio II 2.0 PIMS & File Manager é instalado, à pasta Samsung PC Studio II 2.0 PIMS & File Manager é acrescentada automaticamente à pasta Programas.

COM1 é a porta predefinida quando o Samsung PC Studio II 2.0 PIMS & File Manager é iniciado e, se disponível, IrDA é estabelecido como predefinido. (Primeiramente, o Windows 2000 deverá ser actualizado com o Windows Service Pack 3 e ser adaptado para IrDA.)

O utilizador pode modificar uma porta COM manualmente nas opçőes [Ficheiro]-[Config]


When you start up Samsung PC Studio II 2.0 PIMS & File Manager for the first time, you must click the [Setup] button to declare the various settings

Faça clique no botão [OK] para guardar as definições; se não quiser guardá-las, faça clique no botão [Cancelar].
Informações do utilizador.
Porta série a ser utilizada (COM1, COM2, COM3, COM4, COM5, COM6, COM7, COM8, IrDA).
Velocidade de comunicação em bauds: 19200, 28800, 38400, 57600, 115200.
Seleccione o idioma.

Configurar o Samsung PC Studio II 2.0 PIMS & File Manager

COM1 é a porta predefinida quando o Samsung PC Studio II 2.0 PIMS & File Manager é iniciado.O utilizador pode definir IrDA como sendo a porta COM, se esta opçăo estiver disponíel.

Primeiramente, o Windows 2000 deverá ser actualizado com o Windows Service Pack 3 e ser adaptado para IrDA.

Faça clique na ilustração abaixo para ver uma descrição de cada uma das partes da janela.

Especifique as definições apropriadas e faça clique no botão[OK]para regressar à janela de arranque.

Nota: Também pode aceder a esta janela a qualquer momento para verificar e/ou alterar as definições; para tal, seleccione [Ficheiro]-[Config].


Stopping Samsung PC Studio II 2.0 PIMS & File Manager

Parar o Samsung PC Studio II 2.0 PIMS & File Manager

Existem três métodos para parar o Samsung PC Studio II 2.0 PIMS & File Manager

  • Faça clique no botão [Fechar], no canto superior direito da janela principal.

  • Seleccione [Ficheiro]-[Sair].

  • Prima Alt + X ou Alt + F4.


Recarrega os dados da lista telefónica, de SMS, do plano e dos registos de chamada do telefone.
Adiciona uma nova entrada à lista telefónica.
Elimina o item seleccionado.
Executa o Microsoft Outlook ou o Netscape Mail para permitir escrever e enviar uma mensagem de e-mail.
Imprime as entradas da lista telefónica, as mensagens SMS, as entradas do plano ou os registos de chamada, conforme pedido.
Executa o Compositor de melodia.
Descarrega melodias no seu telefone.
Descarrega imagens no seu telefone.
Utilizado para executar o Internet Access
Adiciona uma nova entrada ao plano.
Envia a mensagem SMS seleccionada.
Responde uma mensagem ..
Encaminha uma mensagem recebida.
Resends a message.
Pode transferir o ficheiro de media para o seu telefone GPRS/UMTS.
importar e exportar ficheiros
Utilizado para executar o Image Editor.
Efectuar cópia de segurança dos dados da lista telefónica
Restaurar dados da lista telefónica

Utilizar os menus e a barra de ferramentas

A ilustração seguinte mostra a barra de menus do Samsung PC Studio II 2.0 PIMS & File Manager.
Faça clique em cada um dos menus para ver uma descrição das opções associadas.

A ilustração seguinte mostra a barra de ferramentas do Samsung PC Studio II 2.0 PIMS & File Manager. Faça clique em cada um dos ícones para ver uma descrição da função associada.

lista telefónica

SMS

agenda

registos de chamada


The following illustration shows the Samsung PC Studio II 2.0 PIMS & File Manager menu bar

Menu Ficheiro

Recarregar

Carregam parte ou todos os dados memorizados no telefone. Estas opções estão disponíveis quando se seleccionou o modo Online.

Config

Configura o ambiente de comunicações necessário para estabelecer uma ligação com o telefone.

Configurar impressão

Configura o ambiente de impressão utilizado para imprimir os dados existentes.

Imprimir, Pré-visualizar impressão

Imprime os dados o apresenta uma pré-visualização dos dados a serem impressos.

Sair

Fecha o Samsung PC Studio II 2.0 PIMS & File Manager.


New

Menu Editar

Novo

Cria um novo item (entrada da lista telefónica, mensagem SMS ou entrada da agenda).

Ver/Editar

Edita o item seleccioando (entrada da lista telefónica, mensagem SMS ou entrada da agenda).

Cortar

Corta os dados seleccionados e transfere-os para a área de transferência.

Copiar

Copia os dados seleccionados para a área de transferência.

Colar

Cola os dados da área de transferência.

Eliminar, Eliminar tudo

Elimina os dados seleccionados ou todos os dados do tipo actual.

Seleccionar tudo

Selecciona todos os dados do tipo actual.


Default View

Menu Ver

Visualização predefinida

Indica o tipo de dados a ser apresentado por defeito.

Barra de ferramentas

Mostra ou oculta a barra de ferramentas da janela.

Barra de estado

Mostra ou oculta a barra de estado da janela.

Ordenar

Classifica os dados da lista telefónica, das mensagens SMS, da agenda ou do registo de chamadas em ordem ascendente ou descendente.


New Message

Menu Lista telefónica

Mensagem nova

Cria e envia uma mensagem nova para o número de telefone seleccionado na lista telefónica.

Enviar correio

Envia uma mensagem de e-mail para o endereço de e-mail seleccionado na lista telefónica.


New Message

Menu SMS

Mensagem nova

Cria e envia uma mensagem nova.

Responder

Responde uma mensagem recebida.

Encaminhar

Encaminha uma mensagem recebida para outra pessoa.

Enviar

Reenvia uma mensagem anteriormente enviada.

Lista de mensagens predefinidas

Regista as mensagens utilizadas frequentemente.


Phonebook Menu

Menu Ferramenta

File Manager

Transfere ficheiros do seu telefone para o computador e vice-versa. Consoante o modelo do telefone, o recurso de transferir imagens pode năo estar disponível.

Internet Access

O Internet Accessé uma aplicaçao utilizada para ligar o PC (computador pessoal) r internet através de um telefone GPRS/UMTS. Com o Internet Access, o utilizador pode efectuar pesquisas na internet.

Image Editor

O Image Editor permite-lhe editar imagens e adicionar efeitos especiais mais facilmente, de maneira que possa criar papéis de parede personalizados para o seu telefone.

Cópia de segurança - Lista telefónica

"Cópia de segurança  Lista telefónica", esta funçăo cria um ficheiro de segurança da lista telefónica. A extensăo do ficheiro de segurança é "*.esb".

Restaurar - Lista telefónica

Os dados da lista telefónica săo carregados a partir do ficheiro de segurança e guardados no PC ou MS ou SIM.


Help Contents

Menu Ajuda

Índice da ajuda

Apresenta a página de índice da ajuda online associada.

Acerca do PIMS & File Manager

Apresenta uma caixa de diálogo com informações sobre o Samsung PC Studio II 2.0 PIMS & File Manager (versão e direitos de autor).

Live Update

Pode actualizar automaticamente o Samsung PC Studio II 2.0 PIMS & File Manager pela internet.


With the Phonebook Management feature, you can:

Gerir a lista telefónica

Com a função de gestão da lista telefónica, pode

  • Guardar e manter as mesmas informações de contacto no telefone e no PC

  • Telefonar para um número ou enviar uma mensagem directamente através do telefone

  • Enviar uma mensagem de e-mail através do Microsoft Outlook Express, por exemplo

  • Criar/Editar uma entrada da lista telefónica

  • Mover e copiar entradas da lista telefónica

  • Eliminar entradas da lista telefónica

  • Seleccionar todas as entradas da lista telefónica

  • Enviar uma mensagem

  • Enviar uma mensagem de e-mail


Creating/Editing a Phonebook Entry

Detalhes das entradas da lista telefónica:
- Número de identificação da entrada na lista telefónica do computador, telefone ou cartão SIM
- Nome da pessoa correspondente

Informações pessoais para a entrada.
O utilizador pode armazenar números de telefone em Telemóvel, Casa, Escritório, Outro, Fax, E-Mail, Página de início, Memorando
Faça clique no botão [OK] para guardar as definições; se não quiser guardá-las, faça clique no botão [Cancelar].
Para enviar uma mensagem SMS a essa pessoa, faça clique no botão [Enviar]; para mais informações, consulte o tópico Enviar uma mensagem.
Lista telefónica onde a entrada deve ser guardada:
- Telefone SIM (Subscriber Identity Module)
- Memória do telefone (Mobile Station) do telefone
- Computador

Criar/Editar uma entrada da lista telefónica

Para criar uma entrada da lista telefónica, proceda do seguinte modo

  1. Na barra de menus, seleccione [Editar]-[Novo]-[Lista telefónica] ou faça clique com o botão direito do rato na lista e seleccione [Novo] no menu emergente apresentado.

    2. É apresentada a caixa de diálogo Lista telefónica, ilustrada em baixo; faça clique nesta ilustração para ver uma descrição dos vários campos.

  2. Introduza a informação apropriada nos diversos campos.

  3. Faça clique no botão [OK]. Para ignorar as definições, faça clique no botão [Cancelar].

Para editar uma entrada da lista telefónica, proceda do seguinte modo

  1. Depois de seleccionar a entrada a ser editada na lista telefónica, seleccione [Editar]-[Ver/Editar] na barra de menus ou faça clique com o botão direito do rato na entrada a ser editada e seleccione [Editar] no menu emergente apresentado.

  2. Edite a informação apropriada nos diversos campos.

  3. Faça clique no botão [OK]. Para ignorar as alterações, faça clique no botão [Cancelar].


To move a phonebook entry, proceed as follows

Mover e copiar entradas da lista telefónica

Para mover uma entrada da lista telefónica, proceda do seguinte modo

  1. Depois de seleccionar a entrada a ser movida na lista telefónica, seleccione [Editar]-[Cortar] na barra de menus ou faça clique com o botão direito do rato na entrada e seleccione [Cortar] no menu emergente apresentado.

  2. Na vista de árvore, seleccione a localização para onde pretende mover a entrada.

  3. Na barra de menus, seleccione [Editar]-[Colar] ou faça clique com o botão direito do rato na localização e seleccione [Colar] no menu emergente apresentado.

    Utilizar a função arrastar e largar

    Faça clique na entrada da lista telefónica a ser movida e arraste-a para a nova localização na vista de árvore.

Para copiar uma entrada da lista telefónica, proceda do seguinte modo

  1. Depois de seleccionar a entrada a ser copiada na lista telefónica, seleccione [Editar]-[Copiar] na barra de menus ou faça clique com o botão direito do rato na entrada e seleccione [Copiar] no menu emergente apresentado.

  2. Na vista de árvore, seleccione a localização para onde pretende copiar a entrada.

  3. Na barra de menus, seleccione [Editar]-[Colar] ou faça clique com o botão direito do rato na localização e seleccione [Colar] no menu emergente apresentado.

    Utilizar a função arrastar e largar

    Faça clique na entrada da lista telefónica a ser copiada, mantenha a tecla [Ctrl] premida e arraste a entrada para a nova localização na vista de árvore.


To delete a phonebook entry, proceed as follows

Eliminar entradas da lista telefónica

Para eliminar uma entrada da lista telefónica, proceda do seguinte modo

Faça clique na entrada a ser eliminada da lista telefónica e seleccione [Editar]-[Eliminar] na barra de menus ou faça clique com o botão direito do rato na entrada a ser eliminada e seleccione [Eliminar] no menu emergente apresentado.

Para eliminar todas as entradas da lista telefónica, proceda do seguinte modo

  1. Na vista de árvore, seleccione a lista telefónica da qual pretende eliminar todas as entradas.

  2. Na barra de menus, seleccione [Editar]-[Eliminar tudo] ou faça clique com o botão direito do rato na lista telefónica e seleccione [Eliminar tudo] no menu emergente apresentado.


To select all phonebook entries, proceed as follows

Seleccionar todas as entradas da lista telefónica

Para seleccionar todas as entradas da lista telefónica, proceda do seguinte modo

Na barra de menus, seleccione [Editar]-[Seleccionar tudo] ou faça clique com o botão direito do rato na lista e seleccione [Seleccionar tudo] no menu emergente apresentado.


To send a message to a person in your phonebook, proceed as follows

Enviar uma mensagem

Para enviar uma mensagem a uma pessoa da lista telefónica, proceda do seguinte modo

  1. Na lista telefónica, seleccione a entrada correspondente à pessoa a quem pretende enviar a mensagem.

  2. Na barra de menus, seleccione [Lista telefónica]-[Mensagem nova]ou faça clique com o botão direito do rato na entrada e seleccione [Mensagem nova]no menu emergente apresentado.

  3. Introduza a mensagem.

  4. Defina as diversas opções, conforme necessário, e indique a localização onde a mensagem deve ser guardada.

  5. Para enviar a mensagem, faça clique no botão [Enviar]. Para cancelar a mensagem e regressar à janela principal, faça clique no botão [Cancelar].


To send an E-mail to a person in your phonebook, proceed as follows

Enviar uma mensagem de e-mail

Para enviar uma mensagem de e-mail a uma pessoa da lista telefónica, proceda do seguinte modo

  1. Na lista telefónica, seleccione a entrada correspondente à pessoa a quem pretende enviar a mensagem de e-mail.

  2. Na barra de menus, seleccione [Lista telefónica]-[Enviar correio] ou faça clique com o botão direito do rato na entrada e seleccione [Enviar correio] no menu emergente apresentado.

  3. O editor de e-mail é iniciado automaticamente.

  4. Escreva e envie a mensagem de e-mail.


With the SMS Message Management feature, you can:

Gerir mensagens SMS

Com a função de gestão de mensagens SMS, pode

  • Guardar mensagens no telefone e no PC

  • Enviar e encaminhar mensagens

  • Responder às mensagens recebidas

  • Guardar as mensagens enviadas no telefone e no PC

  • Ver as mensagens SMS

  • Enviar mensagens SMS

  • Mover e copiar mensagens SMS

  • Eliminar mensagens SMS

  • Seleccionar todas as mensagens SMS

  • Utilizar a lista de mensagens predefinidas


In the tree view, you can view all your SMS messages or select a specific SMS location to view the content of a given SMS mess

Ver as mensagens SMS

Na vista de árvore, pode ver todas as mensagens SMS ou seleccionar uma localização de SMS específica para visualizar o conteúdo de uma determinada mensagem SMS.

Para ver todas as mensagens SMS, proceda do seguinte modo

  1. Na vista de árvore, expanda a estrutura SMS, fazendo clique em [SMS].

  2. Para ver a lista das mensagens guardadas no PC, no cartão SIM ou na memória do telefone (MS), faça clique no ramo apropriado da vista de árvore.

Para ver o conteúdo de uma mensagem SMS específica, proceda do seguinte modo

  1. Expanda a parte apropriada da estrutura de árvore SMS, conforme descrito acima.

  2. Faça clique na mensagem SMS que pretende ver.


Número de telefone e nome da pessoa a quem pretende enviar a mensagem.

Indicador que especifica se pretende guardar e enviar a mensagem, enviá-la apenas ou guardá-la apenas
Faça clique aqui para localizar o número na lista telefónica.
Texto da mensagem a ser enviada, com um máximo de 160 caracteres.

Para enviar a mensagem, faça clique no botão [OK]
Para utilizar uma mensagem predefinida, faça clique no botão [Mensagem pré-definida]; para mais informações, consulte o tópico Utilizar a lista de mensagens predefinidas.
Para cancelar a mensagem e regressar à janela principal, faça clique no botão [Cancelar].
Se desejar enviar mensagens a várias pessoas, introduza seus números de telefone separados por ponto e vírgula.

Enviar mensagens SMS

Para enviar uma nova mensagem, proceda do seguinte modo

  1. Na barra de menus, seleccione [SMS]-[Mensagem nova]ou faça clique com o botão direito do rato na lista e seleccione [Mensagem nova] no menu emergente apresentado.
    É apresentada a caixa de diálogo Mensagem nova, ilustrada em baixo; faça clique nesta ilustração para ver uma descrição dos vários campos.

  2. Introduza a mensagem.

  3. Defina as diversas opções, conforme necessário, e indique a localização onde a mensagem deve ser guardada.

  4. Para enviar a mensagem, faça clique no botão [OK]. Para cancelar a mensagem e regressar à janela principal, faça clique no botão [Cancelar].

Para responder a uma mensagem recebida, proceda do seguinte modo

  1. Na estrutura de árvore de SMS, seleccione uma mensagem recebida.

  2. Na barra de menus, seleccione [SMS]-[Responder]ou faça clique com o botão direito do rato na mensagem e seleccione [Responder] no menu emergente apresentado.

  3. Introduza a mensagem.

  4. Defina as diversas opções, conforme necessário, e indique a localização onde a mensagem deve ser guardada.

  5. Para enviar a mensagem, faça clique no botão [OK]. Para cancelar a mensagem e regressar à janela principal, faça clique no botão [Cancelar].

Para encaminhar uma mensagem para outra pessoa, proceda do seguinte modo

  1. Na estrutura de árvore de SMS, seleccione a mensagem a ser encaminhada.

  2. Na barra de menus, seleccione [SMS]-[Encaminhar]ou faça clique com o botão direito do rato na mensagem e seleccione [Encaminhar] no menu emergente apresentado.

  3. Introduza o número de telefone e o nome da pessoa para quem pretende encaminhar a mensagem seleccionada.

  4. Defina as diversas opções, conforme necessário, e indique a localização onde a mensagem deve ser guardada.

  5. Para encaminhar a mensagem, faça clique no botão [OK]. Para cancelar a mensagem e regressar à janela principal, faça clique no botão [Cancelar].

Para encaminhar uma mensagem já enviada, proceda do seguinte modo

  1. Na estrutura de árvore de SMS, seleccione a mensagem a ser reenviada.

  2. Na barra de menus, seleccione [SMS]-[Enviar]ou faça clique com o botão direito do rato na mensagem e seleccione [Enviar] no menu emergente apresentado.

  3. Confirme a mensagem e altere-a, se necessário.

  4. Defina as diversas opções, conforme necessário, e indique a localização onde a mensagem deve ser guardada.

  5. Para reenviar a mensagem, faça clique no botão [OK]. Para cancelar a mensagem e regressar à janela principal, faça clique no botão [Cancelar].


Moving and Copying SMS Messages

Mover e copiar mensagens SMS

Para mover uma mensagem SMS, proceda do seguinte modo

  1. Depois de seleccionar a mensagem a ser movida na estrutura de árvore SMS, seleccione [Editar]-[Cortar] na barra de menus ou faça clique com o botão direito do rato na mensagem e seleccione [Cortar] no menu emergente apresentado.

  2. Na vista de árvore, seleccione a localização para onde pretende mover a mensagem.

  3. Na barra de menus, seleccione [Editar]-[Colar] ou faça clique com o botão direito do rato na localização e seleccione [Colar] no menu emergente apresentado.

    Utilizar a função arrastar e largar

    Faça clique na mensagem a ser movida na estrutura de árvore SMS e arraste-a para a nova localização da árvore.

Para copiar uma mensagem SMS, proceda do seguinte modo

  1. Depois de seleccionar a mensagem a ser copiada na estrutura de árvore SMS, seleccione [Editar]-[Copiar] na barra de menus ou faça clique com o botão direito do rato na mensagem e seleccione [Copiar] no menu emergente apresentado.

  2. Na vista de árvore, seleccione a localização para onde pretende copiar a mensagem.

  3. Na barra de menus, seleccione [Editar]-[Colar] ou faça clique com o botão direito do rato na localização e seleccione [Colar] no menu emergente apresentado.

    Utilizar a função arrastar e largar

    Faça clique na mensagem a ser copiada na estrutura de árvore SMS, mantenha a tecla [Ctrl] premida e arraste a mensagem para a nova localização na vista de árvore.


To delete an SMS message, proceed as follows

Eliminar mensagens SMS

Para eliminar uma mensagem SMS, proceda do seguinte modo

Faça clique na mensagem a ser eliminada na estrutura de árvore SMS e seleccione [Editar]-[Eliminar] na barra de menus ou faça clique com o botão direito do rato na mensagem a ser eliminada e seleccione [Eliminar] no menu emergente apresentado.

Para eliminar todas as mensagens SMS, proceda do seguinte modo

  1. Na vista de árvore, seleccione a localização (computador, SIM do telefone, memória MS do telefone) da qual pretende eliminar todas as mensagens.

  2. Na barra de menus, seleccione [Editar]-[Eliminar tudo] ou faça clique com o botão direito do rato na localização e seleccione [Eliminar tudo] no menu emergente apresentado.


To select all SMS messages, proceed as follows

Seleccionar todas as mensagens SMS

Para seleccionar todas as mensagens SMS, proceda do seguinte modo

Na barra de menus, seleccione [Editar]-[Seleccionar tudo] ou faça clique com o botão direito do rato na lista e seleccione [Seleccionar tudo] no menu emergente apresentado.


Using the Preset Message List

Nome atribuído a uma mensagem predefinida. Faça clique sobre o nome para ver o texto da mensagem e seleccione, edite ou elimine o texto.
Para seleccionar uma mensagem predefinida a ser utilizada com as funções de envio e resposta, faça clique em [Seleccionar]. Para criar uma mensagem predefinida, faça clique em [Novo]. Para modificar uma mensagem predefinida existente, faça clique em [Editar]. Para eliminar uma mensagem predefinida existente, faça clique em [Eliminar]. Para regressar à janela principal, faça clique em [Cancelar].
Texto escrito para a mensagem predefinida seleccionada. Contém um máximo de 160 caracteres.
Nome a ser atribuído à nova mensagem predefinida. Pode conter um máximo de 50 caracteres.
Texto da nova mensagem predefinida. Pode conter um máximo de 160 caracteres.
Para confirmar a nova mensagem predefinida, faça clique em [OK]; para a ignorar, faça clique em [Cancelar].

Utilizar a lista de mensagens predefinidas

Para guardar mensagens utilizadas frequentemente, de modo a não ter de as reescrever constantemente, proceda do seguinte modo

  1. Na barra de menus, seleccione [SMS]-[Lista de mensagens predefinidas]ou faça clique com o botão direito d rato na lista e seleccione [Lista de mensagens predefinidas]no menu emergente apresentado.
    É apresentada a caixa de diálogo Lista de mensagens predefinidas, ilustrada em baixo; faça clique na ilustração para ver uma descrição dos vários campos.

  2. Para seleccionar uma mensagem predefinida para a utilizar ao enviar uma mensagem SMS ou ao responder, faça clique no nome apropriado e, em seguida, em [Seleccionar]. Para criar uma mensagem predefinida, faça clique no botão [Novo].
    É apresentada a caixa de diálogo Nova mensagem predefinida, ilustrada em baixo; faça clique na ilustração para ver uma descrição dos vários campos.

    3. Para editar uma mensagem predefinida existente, faça clique no botão [Editar]. Para eliminar uma mensagem predefinida existente, faça clique no botão [Eliminar].

  3. Depois de introduzir o nome e o texto da mensagem predefinida, faça clique no botão [OK]. Para ignorar os dados introduzidos e regressar à janela anterior, faça clique em [Cancelar].


The Schedule Management feature enables you to:

Gerir o plano

A função de gestão do plano permite

  • Manter o controlo das suas marcações e reuniões

  • Definir um alarme para o relembrar de vários acontecimentos

  • Ver os acontecimentos do plano

  • Criar/Editar acontecimento do plano

  • Mover e copiar acontecimentos do plano

  • Eliminar acontecimentos do plano

  • Seleccionar todos os acontecimentos do plano


In the tree view, you can view the whole schedule or select a specific schedule location to view the content of a given event

Ver acontecimentos do plano

Na vista de árvore, pode ver o plano completo ou seleccionar uma localização específica do plano para ver o conteúdo de um determinado acontecimento.

Para ver o plano completo, proceda do seguinte modo

  1. Na vista de árvore, expanda a estrutura Plano, fazendo clique em [Agenda].

  2. Para ver o plano guardado no PC ou na memória do telefone (MS), faça clique no ramo apropriado da árvore.

  3. Para visualizar a Agenda, clique nos botões apropriados da barra de ferramentas.

Para ver o conteúdo de um acontecimento específico, proceda do seguinte modo

  1. Expanda a parte apropriada da estrutura de árvore Plano, conforme descrito acima.

  2. Faça clique no acontecimento que pretende ver.


To create a new schedule event, proceed as follows

Data e hora do acontecimento planeado e definição ou não de um alarme à hora especificada.
Localização onde o acontecimento do plano deve ser guardado (Computador ou memória do telefone).
Se adicionar um evento ŕ agenda, pode também introduzir um memorando com qualquer informaçăo que lhe seja útil
Para guardar o acontecimento, faça clique em [OK]; para o ignorar, faça clique em [Cancelar].
Assunto e localizaçăo do evento
Se pretender repetir um compromisso, pode designá-lo como frequente
Caso ajuste um alarme em Activado, o seu telefone emitirá um sinal de alerta na hora programada.

Criar/Editar acontecimentos do plano

Para criar um novo acontecimento do plano, proceda do seguinte modo

  1. Na barra de menus, seleccione [Editar]-[Novo]-[Agenda]ou faça clique com o botão direito do rato na lista e seleccione [Novo] no menu emergente apresentado.

    2. É apresentada a caixa de diálogo Plano, ilustrada em baixo; faça clique nesta ilustração para ver uma descrição dos vários campos.

  2. Defina o novo acontecimento.

  3. Seleccione a localização onde o acontecimento do plano deve ser guardado: memória do telefone (MS) ou Computador.

  4. Para guardar o acontecimento, faça clique no botão [OK]; para o ignorar, faça clique no botão [Cancelar].

Para editar um acontecimento do plano, proceda do seguinte modo

  1. Depois de seleccionar um acontecimento a ser editado no plano, seleccione[Editar]-[Ver/Editar]na barra de menus ou faça clique com o botão direito do rato na entrada a ser editada e seleccione [Editar]no menu emergente apresentado.

  2. Edite a informação apropriada nos diversos campos.

  3. Faça clique no botão [OK]. Para ignorar as alterações, faça clique no botão [Cancelar].


To move a schedule event, proceed as follows

Mover e copiar acontecimentos do plano

Para mover um acontecimento do plano, proceda do seguinte modo

  1. Depois de seleccionar o acontecimento a ser movido na estrutura de árvore Plano, seleccione [Editar]-[Cortar] na barra de menus ou faça clique com o botão direito do rato no acontecimento e seleccione [Cortar] no menu emergente apresentado.

  2. Na vista de árvore, seleccione a localização para onde pretende mover o acontecimento.

  3. Na barra de menus, seleccione [Editar]-[Colar] ou faça clique com o botão direito do rato na localização e seleccione [Colar] no menu emergente apresentado.

    4. Utilizar a função arrastar e largar

    Faça clique no acontecimento a ser movido na estrutura de árvore Plano e arraste-o para a nova localização da árvore.

Para copiar um acontecimento do plano, proceda do seguinte modo

  1. Depois de seleccionar o acontecimento a ser copiado na estrutura de árvore Plano, seleccione [Editar]-[Copiar] na barra de menus ou faça clique com o botão direito do rato no acontecimento e seleccione [Copiar] no menu emergente apresentado.

  2. Na vista de árvore, seleccione a localização para onde pretende copiar o acontecimento.

  3. Na barra de menus, seleccione [Editar]-[Colar] ou faça clique com o botão direito do rato na localização e seleccione [Colar] no menu emergente apresentado.

    4. Utilizar a função arrastar e largar

    Faça clique no acontecimento a ser copiado na estrutura de árvore Plano, mantenha a tecla [Ctrl] premida e arraste o acontecimento para a nova localização na vista de árvore.


To delete a schedule event, proceed as follows

Eliminar acontecimentos do plano

Para eliminar um acontecimento do plano, proceda do seguinte modo

Faça clique no acontecimento a ser eliminado na estrutura de árvore Plano e seleccione [Editar]-[Eliminar] na barra de menus ou faça clique com o botão direito do rato no acontecimento a ser eliminado e seleccione [Eliminar] no menu emergente apresentado.

Para eliminar todos os acontecimentos do plano, proceda do seguinte modo

  1. Na vista de árvore, seleccione a localização (computador ou memória MS do telefone) da qual pretende eliminar todos os acontecimentos.

  2. Na barra de menus, seleccione [Editar]-[Eliminar tudo] ou faça clique com o botão direito do rato na localização e seleccione [Eliminar tudo] no menu emergente apresentado.


To select all schedule events, proceed as follows

Seleccionar todos os acontecimentos do plano

Para seleccionar todos os acontecimentos do plano, proceda do seguinte modo

Na barra de menus, seleccione [Editar]-[Seleccionar tudo] ou faça clique com o botão direito do rato na lista e seleccione [Seleccionar tudo] no menu emergente apresentado.


Managing Your Call Records

Gerir os registos de chamada

A função de gestão dos registos de chamada permite ver informações sobre

  • Chamadas não atendidas

  • Chamadas recebidas

  • Chamadas efectuadas

Também pode eliminar todos ou alguns destes registos.

  • Ver os registos de chamada

  • Eliminar registos de chamada

  • Seleccionar todos os registos de chamada


Viewing Call Records

Ver os registos de chamada

Na vista de árvore, pode ver todos os registos de chamada de um tipo específico (chamadas não atendidas, recebidas ou efectuadas) guardados no telefone ou ver os pormenores de um registo de chamada específico.

Para ver o conteúdo de todos os registos de um tipo específico, proceda do seguinte modo

  1. Na vista de árvore, expanda a estrutura Registo de chamadas, fazendo clique em [Registo de chamadas].

  2. Para ver os registos de chamada de um tipo específico (chamadas não atendidas, recebidas ou efectuadas), faça clique no ramo apropriado da vista de árvore.

Para ver os pormenores de um registo de chamada específico, proceda do seguinte modo

  1. Expanda a parte apropriada da estrutura de árvore Registo de chamadas, conforme descrito acima.

  2. Faça clique no registo que pretende ver.


Deleting Call Records

Eliminar registos de chamada

Para eliminar um registo de chamada, proceda do seguinte modo

Faça clique no registo de chamada a ser eliminado na estrutura de árvore Registo de chamadas e seleccione [Editar]-[Eliminar] na barra de menus ou faça clique com o botão direito do rato no registo de chamada a ser eliminado e seleccione [Eliminar] no menu emergente apresentado.

Para eliminar todos os registos de chamada, proceda do seguinte modo

  1. Na vista de árvore Registo de chamadas, seleccione o tipo de registos de chamada que pretende eliminar (chamadas não atendidas, recebidas ou efectuadas).

  2. Na barra de menus, seleccione [Editar]-[Eliminar tudo] ou faça clique com o botão direito do rato na lista e seleccione [Eliminar tudo] no menu emergente apresentado.


Selecting All Call Records

Seleccionar todos os registos de chamada

Para seleccionar todos os registos de chamada de um determinado tipo (chamadas não atendidas, recebidas ou efectuadas), proceda do seguinte modo

Na barra de menus, seleccione [Editar]-[Seleccionar tudo] ou faça clique com o botão direito do rato na lista e seleccione [Seleccionar tudo] no menu emergente apresentado.


Easy Live Update

Live Update

Esta funçăo permite ao utilizador actualizar automaticamente os dados binários de Samsung PC Studio II 2.0 PIMS & File Manager e do telefone, se disponíveis.


Use Easy Live Update

Como utilizar o Live Update

Como utilizar

  1. Seleccionar o item [Ajuda] - [Live Update] e em seguida
    Prima [OK] para actualizar.

  2. Seleccione um item para transferir e prima [OK].


Managing Your Call Records

Utilizar as ferramentas do Samsung PC Studio II 2.0 PIMS & File Manager

As ferramentas do Samsung PC Studio II 2.0 PIMS & File Manager permitem

  • File Manager

  • Cópia de segurança & Restaurar


Descarregar melodias

File Manager

Pode descarregar ficheiros no telefone e transferir ficheiros ao PC.

Para utilizar o File Manager, proceda do seguinte modo:

  1. Certifique-se de que seu telefone está a funcionar e ligado ao PC.

  2. Na barra de menus, seleccione [Ferramenta]-[File Manager] ou faça clique no ícone [image] localizado na barra de tarefas.

Como transferir ficheiros do telefone ao PC.

  1. Abra a caixa de diálogo do File Manager.

  2. Se estiver no modo on-line, poderá visualizar as listas de informações dos ficheiros do telefone no [File Manager].

    Se pretender obter novas informações, faça clique neste botão [image].

    O programa Samsung PC Studio II 2.0 PIMS & File Manager deve estar ligado ao telefone.

  3. Após seleccionar o ficheiro a ser transferido ao PC, faça clique no botão [image] para efectuar a transferência.

    Os ficheiros do seu telefone foram guardados no local especificado.

    Se fizer clique no botão [image] , será apresentada a caixa de diálogo da transferência.

    Se desejar visualizar a imagem a ser transferida do seu telefone, poderá fazê-lo na janela de visualização ao fazer clique sobre o ficheiro.

    Se desejar ouvir uma melodia específica, poderá fazê-lo ao fazer clique no botão [image].

Como transferir ficheiros do PC para o telefone.

  1. Abra a caixa de diálogo do File Manager.

  2. Se estiver no modo on-line, poderá visualizar as listas de informações dos ficheiros do telefone no [File Manager].

    Se pretender obter novas informações, faça clique neste botão [image] .

    O programa Samsung PC Studio II 2.0 PIMS & File Manager deve estar ligado ao telefone.

  3. Após seleccionar o ficheiro a ser transferido para seu PC, faça clique no botão [image] .

    O ficheiro do seu PC foi guardado num local específico.

  4. Se fizer clique no botão [image] , será apresentada a caixa de diálogo da transferência.

  5. Se desejar fechá-la, faça clique no botão [Fechar].


Use Live Update

Cópia de segurança & Restaurar

Para efectuar uma cópia de segurança da lista telefónica, proceda da seguinte forma

1. Na barra de menus, seleccione [Ferramenta] - [Cópia de segurança – Lista telefónica].

2. Faça clique no botão [image] . Introduzir o nome do ficheiro.

3. Faça clique no botão [OK].

Para restaurar a lista telefónica, proceda da seguinte forma

1. Na barra de menus, seleccione [Ferramenta] - [Restaurar – Lista telefónica].

2. Faça clique no botão [image] . Seleccionar ficheiro de segurança.

3. Faça clique no botão [OK].